/*
	- Unificira razlike između browsera
	- najčešće korištene klase
*/


*{margin:0; padding:0;}
.cut {overflow:hidden;} /*sav sadržaj koji izlazi van diva se ne vidi*/
.fix, .to_c .cfix {overflow:hidden;} #ie6 .fix, #ie6 .to_c .cfix {height:1%;}
.ff,.to_c .ff {float:left; overflow:hidden; width:100%;} /* float fix */
#ie6 .lff {margin-right:-3px;} /* 3 px jog */
#ie6 .rff {margin-left:-3px;}
.c, .break {clear:both; line-height:1px; height:0; font-size:1px; overflow:hidden;} /* break */
.h, .hide {display: none;} /*hide*/
.l {float:left;}
.r {float:right;}
.nmt {margin-top:0;}
.img {font-size:0;} /* killing white space around images */

#ie6 .cMe, #ie6 .float-break {height:1%;} /* clear Me */
#ie7 .cMe, #ie7 .float-break {zoom:100%;} /* clear Me */
.cMe:after, .float-break:after{content:"-"; height:0; font-size:0; visibility:hidden; display:block; clear:both;}

/* FLOAT BREKING (cLEAR ME) */
#ie .split, #ie ul.inline{height:1%;}
.split:after,ul.inline:after{content:"-"; height:0; font-size:0; visibility:hidden; display:block; clear:both;}
/**/


/* 
	SPLIT ELEMENT
	split .s2 - prepolovi div unutar kojeg se nalazi na 2 dijela
	split .s3 - ... na 3 dijela
		- opera ne zna računati postotke s decimalom (33.3%) stoga je širina prilagođena		
	split .s4 - ... na 4 dijela
	split .s30-70 - ... lijevi 30% desni 70%
	split .s70-30 - ... lijevi 70% desni 30%		
	
	Ukoliko se pokaže potreba split element se može definirati u pixelima zbog točnosti layouta,ako dizajn to zahtjeva
*/ 
.split{margin:1em 0;}
.split .s{width:50%; float:left;}
.split .sl{clear:left; clear:left;}
.split .sr{float:right; clear:right;}
.split .s2 .s{width:50%;}
#ie6 .split .s2 .s{width:49.9%;}
.s3 .s{width:34%} .s3 .sc{width:32%}
.s4 .s{width:25%;}
.s30-70 .sl{width:30%;} .s30-70 .sr{width:70%;}
.s70-30 .sl{width:70%;} .s70-30 .sr{width:30%;}

.split .s-in{padding:0 5px;}

.split .sl .s-in{padding-left:0;}
.split .sr .s-in{padding-right:0;}

/* Inline list ol/ul*/
.inline{list-style:none; margin:0;}
.inline li{float:left; margin-bottom:0;}
.inline a, .inline span{display:block; outline-style:none; padding:0 5px;}
#ie6 .inline a,#ie6  .inline span{display:inline-block;} /* Zbog ovoga ne radi u IE Image Replacement Tehnika s text-indent:-999em; */

/* Simple fix for stopping spambots from getting correct e-mail addresses from a web page: info<span class="spamfilter>SPAMFILTER</span>@ez.no <span class="spamfilter>(Remove SPAMFILTER to reply)</span> */
.spamfilter{display:none; }
	
	
body{font:68.75%/1.4 Arial, Helvetica, sans-serif;  background-color: #fff; color:#333;}

/* HEADERS */
h1,h2,h3,h4,h5,h6{margin:1.25em 0 .25em; font-weight:bold;}

h1{font-size:1.8em;}
h2{font-size:1.4em;}
h3{font-size:1.2em;}
h4{font-size:1.1em;}
h5{font-size:1em;}
h6{font-size:1em;}


p{margin:.5em 0 1em;}

a{color:#0000a0; text-decoration:none;}
a:hover{color:#000;}

pre, code{font-family: "Courier New", Courier, monospace; font-size: 1em; overflow:auto;}

table{font-size: 1em;}
th, td{padding: 0;}

ul, ol{margin:.75em 0 1em 3em;}
ul ul, ol ul,ul ol, ol ol{margin:.3em 0 .5em 1.3em;}
ul ol, ol ol{margin-left:1.9em;}

ul, ul ul{list-style-type: disc;}
li{margin-bottom:.3em;}

dl{margin:.25em 0;}
dt, dd{font-style: normal; margin-bottom:.25em;}
dt{font-weight: bold;}
dd{margin: 0 1em 0.5em 2.5em;}

label{font-weight:bold; white-space:nowrap;}
optgroup{font-weight:bold; font-style:normal;}
fieldset{border:none;}

textarea{overflow:auto;}

textarea,
select,
input.txt,
input.btn, input.button, input.defaultbutton{font-family:Arial, Helvetica, sans-serif; font-size:1em;}

textarea,
input.txt{border:1px solid #999; padding:2px; color:#333;}

input.chk{} /*checkbox*/
input.rdb{} /*radio button*/

input.box, textarea.box { width: 100%; }
input.halfbox, textarea.halfbox { width: 48%; }

hr{
    color: #ffffff; /* Color must be set to the same as the background color to hide default formatting in IE */
    border: none; /* All borders must be removed as they are default for Opera */
    border-top: 1px solid #e0e0e0; /* This single top border is the one replacing the default look of the ruler */
    height: 1px;
    margin: 0.35em 0 0.35em 0; /* Be aware that these margins may not be calculated consistently across browsers */
}




/* eZPublish stuff */
div.message-confirmation,div.message-feedback,div.message-warning,div.message-error,div.warning{margin:.5em 0 1em;padding:.5em 1em;border:6px solid gray;background-color:#f8f8f8;}
div.message-feedback{border-color:#40b040;}
div.message-warning,div.warning{border-color:#c0c040;}
div.message-error{border-color:#c04040;}

/* The remaining styles are important for proper content rendering in eZ publish -
 * Do not remove or alter them without proper knowledge of the possible consequences
 */

/* Used around groups of objects which are connected in some way,and requires extra margins to the surroundings */
div.block{margin:.5em 0;padding:0;clear:both;}

/* Used if several objects are to be stacked horizontally within the same block */
div.block div.element{padding-right:1em;float:left;}

/* Floats elements to the left in a block */
div.block div.left{width:48%;float:left;clear:left;}

/* Floats elements to the right in a block */
div.block div.right{width:48%;float:right;clear:right;}

/* Used for floating images and other content elements to the left inside other content */
div.object-left{margin:.25em .25em .25em 0;float:left;clear:left;}

/* Used for floating images and other content elements to the right inside other content */
div.object-right{margin:.25em 0 .25em .25em;float:right;clear:right;}




/* 
    Author: Marko Žabčić
    Ver: 0.4
        
    
    == Ispravljeni bugovi 
        - IE // 3px jog
        - FF, IE // margin-top bug
    
    
    ===================================
    IE giljotina bug: nema ga (v0.2)
        
   
*/



/* Initial width set (2 most used widths) */
.w750 .w{width:68em; margin:0 auto;}
.w750 #ie .w{width:68.8em;} 

.w950 .w{width:86.4em; margin:0 auto;}
.w950 #ie .w{width:87.4em;}

/*
	margin uncollapsing - je isključeno do danjeg jer uzrokuje bug u FF sličan kao giljotina kod IE
*/


/*
.d2,.d, .full-content{overflow:hidden;} * FF / IE7 *
#ie6 .d2, #ie6 .d, #ie6 .full-content{height:1%;}
*/

/* Setting initial widths & margins for some elements*/
.left-content{float:left; width:25%;}
.right-content{float:right; width:200px;}


/* IE 3-pixel jog bug */
#ie6 .left-content{margin-right:-3px}
#ie6 .right-content{margin-left:-3px}


/* Remove right or left column */
.no-left .left-content,	.no-right .right-content,
.no-both .left-content, .no-both .right-content{display:none;}


/* Logo */
#logo{margin:1em 0;}
#logo p{margin:0;}
#logo a{display:block; outline:none; width:100px; height:60px; background:#eee; text-indent:-999em;} /* obično je ovo slika */






/* FORMS ###################################################### */

.w95{width:95%;}
.w75{width:75%;}
.w58{width:58%;}
.w50{width:50%;}
.w30{width:30%;}
.w25{width:25%;}
.w15{width:15%;}
.w5{width:5%;}


form{background:#fafafa; border:1px solid #eee; margin-bottom:20px; padding:10px 20px;}
form .short{height:100px;}
form label{font-size:1.1em; line-height:1.6em; margin-bottom:2px;}
form input.txt, form textarea{padding:5px;}
form textarea{width:98%;}
form em{font-style:normal; color:#666; padding-left:4px;}
form p, form .spread{margin:1.4em 0;}
form img{border:1px solid #999;}
form option{padding-right:20px;}
.formError{color:#900;}
/* Title for group */
.legend{margin:1.5em 0 0.5em; border-bottom:1px solid #999; font-weight:normal; font-style:italic; font-size:1.6em; color:#777; font-family:Georgia; clear:both;}



/* Highlight on focus // JS for IE*/
form input:focus, form input.mo_focus, 
form textarea:focus, form textarea.mo_focus{background:#fffff4;}

/* Form buttons on the end */
form .action-buttons{background:#eee; border:1px solid #999;margin:0px;padding:4px 6px;text-align:center;}
form .action-buttons input{background:none;border:none;cursor:pointer;font-weight:bold;}
#ie6 form .action-buttons input,
#ie7 form .action-buttons input{margin-bottom:-2px;}
form .action-buttons a{padding:2px 4px;}

.admin form .action-buttons input:hover,
.admin form .action-buttons input.mo_hover{background:#333;color:#fff;}



/* Form errors ===================================================================*/
div.fieldWithErrors{display:inline;}
.fieldWithErrors label{color:#c00; border-left:10px solid #c00; padding-left:6px;}
.fieldWithErrors input.txt,
.fieldWithErrors textarea{border-color:#f00;}
#errorExplanation{background-color:#f0f0f0;border:2px solid red;margin-bottom:20px;padding:7px 7px 12px;}
#errorExplanation h2{background-color:#c00;color:#fff;font-size:12px;font-weight:bold;margin:-7px;padding:5px 5px 5px 15px;text-align:left; font-family:Arial, Helvetica, sans-serif; font-style:normal;}
#errorExplanation p{color:#333;margin-bottom:0;padding:5px;}
#errorExplanation ul li{font-size:1em;list-style:square;}







/* **************************************** *
 *           HORIZONTAL NAVIGATIONS         *
 * **************************************** */
 
 
/*
  HTML STRUCTURE
  =============================================
   <div id="nav" class="navigation OPTIONS">        
    <ul class="TYPE">
      <li class="first"><a href="#><span>Lorem</span></a></li>
      <li><a href="#><span>Ipsum</span></a></li>
      <li><a href="#><span>Dolor</span></a></li>
    </ul>
  </div>
  =============================================
  Span doesn't need to be used if TYPE isn't set
  to "horizontal tabs" but it does not hurt.
  
*/
 
/********************************
  ATTRIBUTES
 ********************************
 
 OPTIONS:
 ================================
 class: in_center | on_right
 
 TYPE:
 ================================
 class: horizontal | horizontal tabs

  * see structure to know where to put
    OPTIONS and TYPE  

*/


/* clear Me **************/
#ie ul.horizontal,
#ie .navigation,
#ie .nav_align-right,
#ie .nav_align-center{height:1%;}
ul.horizontal:after, .navigation:after, .nav_align-right:after{content: "-"; height:0; font-size:0; visibility:hidden; display:block; clear:both;}

/* BASE *********************/
ul.horizontal, ul.horizontal li{list-style:none; margin:0; padding:0;}
ul.horizontal li{float:left; display:inline;} ul.horizontal li.first{margin-left:0;}
ul.horizontal a{display:block;}
#ie ul.horizontal a{display:inline-block;}

/* #########################################
   CONFIGURATION
   ######################################## */
ul.horizontal li{margin-left:0.2em;}
ul.horizontal a{padding:3px 10px;}
/*li.active a{background-color:#000; color:#fff;}*/


/********************************
  TABS
 ********************************
 
  Description:
  ==============================
  Tabs is addon for horizontal so
  don't forget to add HORIZONTAL class
  first.
  
  Usage:
  ==============================
  <ul class="horizontal tabs">

*/
ul.tabs a, ul.tabs span{background-repeat:no-repeat; background-position:0 0;}
ul.tabs a{padding:0;}
ul.tabs a:hover,
ul.tabs .active a{background-color:transparent;}

/* standing tabs */
ul.tabs span{display:block; background-position:100% 0;}
ul.tabs a:hover span,
ul.tabs .active a span{background-position:100% 0;}

/* hanging tabs */
.hanging-tabs ul.tabs a{background-position:0 100%}
.hanging-tabs ul.tabs span{display:block; background-position:100% 100%;}
.hanging-tabs ul.tabs a:hover span,
.hanging-tabs ul.tabs .active a span{background-position:100% 100%;}




/* ACTIVE IS TAB
   =======================
   
   Description
   =======================
   Sets active tab to act
   as tab. Others are blank. 
   
   
   Usage:
   =======================
   Class goes on ul parent.
   
   <div id="nav" class="active_is_tab">
    <ul class="horizontal tabs">
   
*/
.active_is_tab ul.tabs span,
.active_is_tab ul.tabs a{background-image:none;}


/* nav_align-right */
.nav_align-right ul{float:right;}

/* nav_align-center ***************/
.nav_align-center ul{margin:0 auto; display:table; white-space:nowrap;}
.nav_align-center li{display:table-cell;}
.nav_align-center a,
.nav_align-center a span{float:left; cursor:pointer;}

#ie .nav_align-center ul{display:inline-block;}
#ie .nav_align-center ul{display:inline;}
#ie .nav_align-center li{float:left;}
.nav_align-center {text-align:center;}



/* #########################################
   CONFIGURATION
   ######################################### */
ul.tabs a{padding-left:8px;}
ul.tabs span{padding:5px 10px 5px 2px;} /* Left padding = span::padding_left - a::padding_left */
ul.tabs a,
ul.tabs span{background-image:url(/assets/images/tabs/tab.gif); background-color:transparent; color:#333;} /* Here goes normal tab image*/

/* Only active link is tab*/
.active_is_tab ul.tabs .active span,
.active_is_tab ul.tabs .active a,
ul.tabs a:hover, ul.tabs .active a,
ul.tabs a:hover span, ul.tabs .active a span{background-image:url(/assets/images/tabs/tab_a.gif); background-color:transparent; color:#fff;} /* Here goes active tab image*/



/* Horizontal - 1 navigation */
ul.horizontal-1 a{padding:0 1px; margin:0 5px;  line-height:1.2em;}
ul.horizontal-1 li{margin:0; border-left:1px solid;}
ul.horizontal-1 li.first{border-left:none;}
ul.horizontal-1 li.first a{margin-left:0;}
ul.horizontal-1 li.last a{margin-right:0;}




/* **************************************** *
 *           VERTICAL NAVIGATIONS           *
 * **************************************** */
ul.vertical{margin:0; list-style:none;}
ul.vertical li{margin:0;}
ul.vertical li a{display:block; width:100%;}
ul.vertical li a span{padding:2px 4px; display:block;}

/* arrows */
ul.arrows{margin:0; list-style:none;}
ul.arrows li{margin:0;}
ul.arrows li{height:1%;}
ul.arrows li a{display:block;}


ul.arrows1 a{padding:1px 0 1px 11px; background:transparent url(/assets/images/arrows/lj_r.gif) no-repeat 2px 0.4em; color:#666; margin-left:-2px; position:relative;}
ul.arrows1 a:hover{background:#8C3C92 url(/assets/images/arrows/white_r.gif) no-repeat 2px 0.4em; color:#fff;}




/* items */



#ie6 .more-right, #ie6 .item, #ie6 .column-list{height:1%;} 
#ie7 .more-right, #ie7 .item, #ie7 .column-list{zoom:100%;} 
.more-right:after, .item:after, .column-list:after{content:"-"; height:0; font-size:0; visibility:hidden; display:block; clear:both;}




/*
	@base
	.to_c - To columns
	Defines columns on item element
*/


/* Base item style & options */ 
.item {margin-bottom:0.5em;}
.item .side{float:left;}
.item .inside{margin:0em 0.8em 0em 0;} /* Neovisno o unutrašnjem sadržaju imamo razmak */
.item .image{margin-top:0.3em;} /* mora sadržavati samo sliku kako bi se maknuo razmak u IE */
.item .short p{margin-top:0;}

.item .title h2{margin-top:0;}
.item .author p{margin-bottom:0;}

.item .inline-more{white-space:nowrap;}

.item .block-more,
.item .more-right{display:block;}
.item .more-right a{display:inline; float:right}




/*
  OPTIONS
*/

/* align-left = default */
#ie6 .item .side{margin-right:-3px;}

/* align-right */
.align-right .item .side{float:right;}
#ie6 .align-right .item .side{margin-left:-3px;}
.align-right .item .inside{margin-left:0.8em; margin-right:0;}

/* align-center */
.align-center .item .side{float:none;}
.align-center .item .inside{padding:0.5em 0; margin:0 0 0.5em 0; width:auto !important;}
.align-center .item .img{text-align:center;}
.align-center .item .credit,
.align-center .item .caption,
.align-center .item .rich_image{margin:0 auto;}

/* Image details // Figure like */
.figure .credit{text-align:right; font-size:0.85em; margin-bottom:0.2em;}
.figure p{margin:0;}
.figure .caption{font-style:italic; font-size:0.93em;}
.figure .caption em{font-style:normal; font-weight:bold; }

/* Line view */
.line-view .item .title h2{font-size:1.1em; font-family:Arial, Helvetica, sans-serif; line-height:1.2em;}
.line-view .item .short{font-family:Arial, Helvetica, sans-serif;}
.line-view .item .image{margin-top:0.2em;}


/* column-list */
.column-list .col{float:left;}
.columns2 .col{width:48%; margin-left:4%; }
.columns3 .col{width:32%; margin-left:2%; }
.columns4 .col{width:24%; margin-left:1%; }

.column-list .col-1{clear:left; margin-left:0;}


/* Rich image */
.rich_image{position:relative;}
#ie6 .rich_image{display:inline-block;}
.rich_image .ri-img{font-size:0;}
.rich_image .ri-container, .rich_image .ri-bg{position:absolute; left:0;}
.rich_image .ri-label{position:absolute;}
.rich_image .ri-label{color:#000; background:#f00;  padding:2px;}
.rich_image .ri-pos-tl{top:0; left:0;}
.rich_image .ri-pos-tr{top:0; right:0;}
.rich_image .ri-pos-bl{bottom:0; left:0;}
.rich_image .ri-pos-br{bottom:0; right:0;}
.rich_image .ri-label p{margin:0;}
.rich_image .ri-container{bottom:0; width:100%; overflow:hidden;}
.rich_image .ri-bg{bottom:0; position:absolute; width:100%; height:1000px; background:#000; opacity:.8; filter:alpha(opacity=80); z-index:0;}
.rich_image .ri-content{position:relative; padding:4px 6px;}
.rich_image .ri-minibox{z-index:50; position:absolute;}
#ie6 .rich_image .ri-minibox-br,
#ie6 .rich_image .ri-minibox-bl{bottom:-1px;}

.rich_image a.povecalo{width:27px; height:29px; display:block; text-align:center; font-size:20px; background:#f00; outline:none;}
.rich_image a.povecalo:hover{background:#000;}

.rich_image .ri-content p{margin:0; color:#fff;}



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/assets/images/lightbox/prev.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/assets/images/lightbox/next.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}

#overlay,
#blackout{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


/*colors

crvena #c04f4f
siva1  #181818
siva2  #262626
siva3  #2e2e2e
siva4  #353535 (linije)
siva5  #4a4a4a (slova footer)

*/


/* Pagination */
.pagination{text-align:center;padding:0; margin:10px 0;}
.pagination a,.pagination span{padding:.2em .5em;}
.pagination span.current{background:#c04f4f; color:#fff;}
.pagination span.disabled{color:#353535; background:#2e2e2e;}
.pagination a, .pagination span.disabled{border:1px solid #353535;text-decoration:none;}
.pagination a:hover,.pagination a:focus{background:#c04f4f;color:#FFF;}
.pagination .page_info{color:#aaa;padding-top:.8em;}
.pagination .prev_page{margin-right:0.5em;}
.pagination .next_page{margin-left:0.5em;}


/* Overview */
#overview{background:#333;  padding:4px; text-align:center;}
#overview p{margin:0; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:1em;}
#overview a{color:#3EBDFF;}
#overview a:hover{color:#fff; background:#3EBDFF;}


/*set up*/
body{background:#2e2e2e; color:#fff;}
.w920 .w{width:920px;  margin:0 auto; font-family:"Trebuchet MS", Arial, sans-serif;}
#logo a{background:url(/assets/images/logo/logo.gif) no-repeat 0 0; width:190px; height:60px; margin:40px 0 18px 0;}

a {color:#fff; outline:none;}
a:hover{color:#c04f4f;}
img{border:none;}

/*main nav*/
#main_nav{border:solid #353535; border-width:1px 0; padding:4px 0; margin-bottom:10px;}
#main_nav a{color:#fff; font-size:1.09em;}
#main_nav li.first a{padding-left:1px;}
#main_nav a:hover,
#main_nav li.active a{color:#c04f4f;}
#main_nav .langs{float:right;}
#main_nav .langs li.last a{padding-right:1px;}


/*content*/
#featured{margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #353535;}
#featured .split{margin:0;}
#featured .s-in{font-size:1.27em;}
#featured .s-in p{margin:0.5em 0;}
#featured .sl .s-in{padding-right:20px;}
#featured .sr .s-in{padding-left:20px;}


.contact, .servis_pages{margin:0; background-color:#181818; margin-bottom:10px;}
.contact #map{float:right;}
.contact #map a{margin:0;}

.contact .lt,
.servis_pages .lt{background:url(/assets/images/bg/med_corner_lt.gif) no-repeat 0 0;}

.contact .rt,
.servis_pages .rt{background:url(/assets/images/bg/med_corner_rt.gif) no-repeat 100% 0;}

.contact .rb,
.servis_pages .rb{background:url(/assets/images/bg/med_corner_rb.gif) no-repeat 100% 100%;}

.contact .lb,
.servis_pages .lb{background:url(/assets/images/bg/med_corner_lb.gif) no-repeat 0 100%; padding:10px; }

.contact #info,
.servis_pages #info{margin-left:14px; padding-top:4px;}

.contact #info p{font-size:1.27em; padding:0 0 0.4em 0; margin:0;}
.contact #info .title{font-size:1.64em;}
.contact #info .email a{color:#c04f4f;}
.contact #info .email a:hover{text-decoration:underline; margin:0;}
.contact #info em{font-style:normal;}


.servis_pages h1{font-size:2em; margin-top:0;}
.servis_pages h2{font-size:1.46em; margin-top:1em;}
.servis_pages .split{margin:0;}
.servis_pages ul{font-size:1.27em;}
.servis_pages a{color:#c04f4f;}
.servis_pages a:hover{text-decoration:underline; margin:0;}
.servis_pages p{font-size:1.09em;}

.medium-view .item{margin:0; background-color:#181818;}
.medium-view .lt{background:url(/assets/images/bg/med_corner_lt.gif) no-repeat 0 0;}
.medium-view .rt{background:url(/assets/images/bg/med_corner_rt.gif) no-repeat 100% 0;}
.medium-view .rb{background:url(/assets/images/bg/med_corner_rb.gif) no-repeat 100% 100%;}
.medium-view .lb{background:url(/assets/images/bg/med_corner_lb.gif) no-repeat 0 100%; padding:10px;}

.medium-view .item .inside{margin:0 20px 0 0;}
.medium-view .image{position:relative; margin-top:0px; width:600px;}
.medium-view .content-group{height:180px; overflow:hidden;}

.medium-view .image .img-lt,
.medium-view .image .img-rt,
.medium-view .image .img-rb,
.medium-view .image .img-lb{background:url(/assets/images/bg/med_img_corner_lt.png) no-repeat 0 0; width:10px; height:10px; position: absolute;}

.medium-view .image .img-lt{top:0; left:0;}
.medium-view .image .img-rt{background-image:url(/assets/images/bg/med_img_corner_rt.png); top:0; right:0;}
.medium-view .image .img-rb{background-image:url(/assets/images/bg/med_img_corner_rb.png); bottom:0; right:0;}
.medium-view .image .img-lb{background-image:url(/assets/images/bg/med_img_corner_lb.png); bottom:0; left:0;}

#ie6 .medium-view .image .img-lt{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="/assets/images/bg/med_img_corner_lt.png",sizingMethod="scale");}
#ie6 .medium-view .image .img-rt{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="/assets/images/bg/med_img_corner_rt.png",sizingMethod="scale");}
#ie6 .medium-view .image .img-rb{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="/assets/images/bg/med_img_corner_rb.png",sizingMethod="scale");}
#ie6 .medium-view .image .img-lb{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="/assets/images/bg/med_img_corner_lb.png",sizingMethod="scale");}


.medium-view .title{font-size:2em; margin-top:0;}
.medium-view .short{font-size:1.27em; }
.medium-view .date{color:#c04f4f; font-size:0.91em}
.medium-view .date p{margin:0;}


.columns3 .col{width:300px; margin:0 0 10px 10px; background-color:#262626;}
.column-list .col-1{margin-left:0;}

.line-view .image{border:1px solid #4a4a4a; padding:1px; margin-bottom: 0.4em; height:100px;}
.line-view .item{margin:0;}
.line-view .lt{background:url(/assets/images/bg/col_corner_lt.gif) no-repeat 0 0;}
.line-view .rt{background:url(/assets/images/bg/col_corner_rt.gif) no-repeat 100% 0;}
.line-view .rb{background:url(/assets/images/bg/col_corner_rb.gif) no-repeat 100% 100%;}
.line-view .lb{background:url(/assets/images/bg/col_corner_lb.gif) no-repeat 0 100%; }
.line-view .content-group{padding:8px; height:204px; overflow:hidden;}
.line-view .title{font-size:1.45em; margin-top:0;}
.line-view .date{color:#c04f4f; font-size:0.91em}
.line-view .date p{margin:0;}
.line-view .people .content-group{height:376px;}


.media{width:300px;}
.media .line-view{margin-bottom:10px; background-color:#262626;}
.media .line-view .image{margin:0;}
.media .line-view .content-group{padding:8px; height:auto;}

.full-view .item{margin:0;}
.full-view .long p{margin-top:0; font-size:1.27em;}
.full-view .article_videos a{display:block; position:relative;}
.full-view .article_videos .play{background:url(/assets/images/btn/play.png) no-repeat 0 0; position:absolute; top:25px; left:115px; width:50px; height:50px;}
.#ie6 .full-view .article_videos .play{background:none;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader (src="/assets/images/btn/play.png",sizingMethod="scale");}


/*footer*/
#footer .d{border-top:1px solid #353535;}
#footer .d img{float:left; margin:8px 8px 0 0;}
#footer .d p{font-size:1.09em; color:#4a4a4a;}



/* Documents =========================================================================================*/
.documents{ margin:2em 0 1em; border-top:1px solid #353535; padding-top:4px; clear:both;}
.documents p{margin:0; font-variant:small-caps; border-bottom:1px dotted #ccc; font-weight:bold; color:#666; margin-bottom:4px;}
.documents ul{margin:0; padding:0; list-style:none;}
.documents ul{border:none;}
.documents li{width:100%; margin:0; padding:0; list-style:none;}
.documents li a{ padding:3px 0; padding-left:0px; display:block; line-height:1.2em; text-decoration:none;}
.documents li a em{color:#333; font-style:normal;}
.documents li a{height:1%;}


.documents .ext{text-transform:uppercase;}
.documents .info{color:#555;}
.documents a:hover .info{color:#4a4a4a;}

/*
.documents li a.empty{background-image:url(/assets/images/icons/mimetypes/16x16/empty.png);}
.documents li a.pdf{background-image:url(/assets/images/icons/mimetypes/16x16/pdf.png);}
.documents li a.zip{background-image:url(/assets/images/icons/mimetypes/16x16/zip.png);}
.documents li a.text{background-image:url(/assets/images/icons/mimetypes/16x16/text.png);}
.documents li a.word{background-image:url(/assets/images/icons/mimetypes/16x16/word.png);}
.documents li a.excel{background-image:url(/assets/images/icons/mimetypes/16x16/excel.png);}
.documents li a.powerpoint{background-image:url(/assets/images/icons/mimetypes/16x16/powerpoint.png);}
.documents li a.html{background-image:url(/assets/images/icons/mimetypes/16x16/html.png);}
.documents li a.image{background-image:url(/assets/images/icons/mimetypes/16x16/image.png);}
.documents li a.sound{background-image:url(/assets/images/icons/mimetypes/16x16/sound.png);}
.documents li a.video{background-image:url(/assets/images/icons/mimetypes/16x16/video.png);}
*/


#flvplayer{width:800px; height:600px; position:absolute; top:100px; left:-999em; margin-left:-400px; background:#111; z-index:999; padding:10px;}
#flvplayer.active{left:50%; visibility:visible;}
